.dropdown-menu {
    #{$direction-reverse}: 0 !important;
    #{$direction}: auto !important;

    li a {
        padding: 10px 10px !important;


        @media #{$max-mobile} {

            &:hover,
            &:focus {
                color: darken($main-color, 5%);
            }
        }
    }
}